Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create support company

POST/workspaces/{organizationId}/support/companies
Path parameters
organizationIdstringrequired
Request body
application/json
namestringrequired
min length 1
domainstring
externalIdstring
externalSourcestring
Responses
201Company created
companyobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
namestringrequired
domainstring | nullrequired
externalIdstring | nullrequired
externalSourcestringrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/support/companies" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "string",
  "domain": "string",
  "externalId": "string",
  "externalSource": "string"
}'
Response
{
  "company": {
    "id": "string",
    "organizationId": "string",
    "name": "string",
    "domain": "string",
    "externalId": "string",
    "externalSource": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
}